select * from rcvalzon B
INNER JOIN rclisval C on B.valeur = C.codval
where c.zone_id = '2011101062568434672217971';

select rcressource.matricule, max(datent), rcressource.libressource1, rcressource.libressource2, po.libposte 
from rcmouvnt 
INNER JOIN rcressource ON rcmouvnt.matricule = rcressource.matricule 
INNER JOIN postpla pla ON rcressource.matricule = pla.matricule 
INNER JOIN poste po ON pla.codposte = po.codposte 
where datout > '12/11/13' AND (rcressource.matricule = '01824') 
group by rcressource.matricule, rcressource.libressource1, rcressource.libressource2, po.libposte;
